.custom-news-page {
	background: var(--light-color);
	display: grid;
	grid-template-columns: 75% 25%;
	grid-template-rows: auto;
	border-top: 7px double var(--theme-color);
}

.custom-news-page .custom-news-page-featured-posts {
	background: var(--theme-secondary-color);
	padding: 20px;
}

.custom-news-page .custom-news-page-featured-posts .news-entry-title {
	margin-bottom: 20px;
}

.custom-news-page .custom-news-page-featured-posts .custom-post-block {
	display: flex;
	flex-wrap: nowrap;
}

.custom-news-page .custom-news-page-featured-posts .post-card {
	border: 7px double var(--theme-color);
	padding: 15px;
}

.custom-news-page .custom-news-page-featured-posts .post-card .post-title {
	color: var(--light-color);
	font-size: 1.5rem;
	font-weight: 1000;
}

.custom-news-page .custom-news-page-featured-posts .post-card a {
	color: var(--light-color);
}

.custom-news-page .custom-news-page-featured-posts .post-card a:hover {
	text-decoration: underline solid var(--dark-color);
}

.custom-news-page .custom-news-page-content-wrapper {
	padding: 10px 25px;
}

.custom-news-page .news-entry-title {
	background: var(--theme-color);
	color: var(--dark-color);
	text-align: center;
	padding: 20px;
	border: 7px double var(--dark-color);
}

.custom-entry-wrapper {
	background: var(--theme-color);
	padding: 20px;
	border-top: 7px double var(--dark-color);
}

.custom-entry-wrapper h2 {
	color: var(--dark-color);
	font-weight: bolder !important;
	text-align: center;
	font-size: 5rem;
	margin: 0;
	padding: 0;
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block {
	display: grid;
	grid-template-columns: 33.33% 33.33% 33.33%;
	grid-template-rows: auto;
	margin: 20px auto;
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block .post-card {
	display: flex;
	flex-direction: column;
	border: 0;
	padding: 15px;
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block .post-card a {
	color: inherit;
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block .post-card a:hover {
	text-decoration: underline solid var(--dark-color);
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block .post-card .post-title {
	color: var(--dark-color);
	font-size: 1.5rem;
	font-weight: 1000;
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block .post-card .post-excerpt {
	color: var(--dark-color) !important;
	font-size: 1rem;
}

.custom-news-page .custom-news-page-content-wrapper .custom-post-block .post-card .post-link {
	color: var(--dark-color);
	font-weight: bolder;
	cursor: pointer;
}

.custom-news-page .custom-current-page {
	color: var(--dark-color);
	padding: 20px;
	text-align: right;
}

.custom-news-page .no-results {
	padding: 15px 20px;
}

.custom-news-page .navigation.pagination {
	padding: 0 20px;
}

.custom-news-page .navigation.pagination .page-numbers {
	color: var(--dark-color);
	font-weight: bolder;
	cursor: pointer;
	margin: auto 10px;
}

.custom-news-page .navigation.pagination .page-numbers:hover {
	text-decoration: underline;
}

.custom-news-page #news-sidebar {
	background: var(--theme-color);
	border-left: 7px double var(--dark-color);
	padding: 35px 20px;
	float: none;
	width: auto;
}

.custom-news-page #news-sidebar .et_pb_widget {
	float: none;
	margin-bottom: 35px;
}

.custom-news-page #news-sidebar h2,
.custom-news-page #news-sidebar h3,
.custom-news-page #news-sidebar h4,
.custom-news-page #news-sidebar h5, 
.custom-news-page #news-sidebar h6,
.custom-news-page #news-sidebar p,
.custom-news-page #news-sidebar a,
.custom-news-page #news-sidebar li,
.custom-news-page #news-sidebar ul,
.custom-news-page #news-sidebar ol,
.custom-news-page #news-sidebar span,
.custom-news-page #news-sidebar div,
.custom-news-page #news-sidebar legend {
	color: var(--dark-color);
}

.custom-news-page #news-sidebar a:hover {
	text-decoration: underline;
}

.custom-news-page #news-sidebar input {
	width: 100%;
}

.custom-news-page #news-sidebar button {
	background: var(--light-color);
	color: var(--dark-color);
	cursor: pointer;
	transition: 0.2s ease-in-out;
}

.custom-news-page #news-sidebar button:hover {
	background: var(--dark-color);
	color: var(--light-color);
}

.nav-links {
	display: flex;
	gap: 5px;
}

@media (max-width: 1400px) {
	.custom-news-page .custom-news-page-content-wrapper .custom-post-block {
		display: grid;
		grid-template-columns: 50% 50%;
		grid-template-rows: auto;
	}
	.custom-entry-wrapper h2 {
		font-size: 4rem;
	}
}

@media (max-width: 980px) {
	.custom-news-page {
		display: block;
	}

	.custom-news-page .custom-current-page {
		text-align: center;
	}

	.custom-news-page #news-sidebar {
		border-left: none;
	}
	
	.custom-news-page .custom-news-page-content-wrapper {
		width: 100%;
	}

	.custom-entry-wrapper h2 {
		font-size: 3rem;
	}

	.custom-news-page .custom-news-page-featured-posts .custom-post-block {
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.custom-entry-wrapper h2 {
		font-size: 2rem;
	}
}

@media (max-width: 576px) {
	.custom-entry-wrapper h2 {
		font-size: 1.5rem;
	}
	.custom-news-page .custom-news-page-content-wrapper .custom-post-block {
		display: block;
	}
}